
TYPO3.TYPO3CR - Task # 92

Status: Closed Priority: Must have
Author: Karsten Dambekalns Category:
Created: 2008-01-18 Assigned To:
Updated: 2011-05-05 Due date:
Sprint:
Subject: Implement workspace-awareness for StorageAccess_PDO
Description

All methods dealing with raw node access must take the workspace of the node into account.

History
#1 - 2008-08-15 08:50 - Karsten Dambekalns
- Tracker changed from Bug to Task

#2 - 2008-08-15 09:09 - Karsten Dambekalns
- Priority changed from Must have to Should have

#3 - 2008-10-28 13:14 - Karsten Dambekalns
- Priority changed from Should have to Must have
- Target version set to 197

#4 - 2009-06-10 10:59 - Karsten Dambekalns
- Assigned To deleted (Karsten Dambekalns)
- Target version changed from 197 to 198

#5 - 2009-06-10 11:03 - Karsten Dambekalns
- Status changed from New to Accepted

#6 - 2010-12-17 13:03 - Karsten Dambekalns
- Status changed from Accepted to Closed

#7 - 2011-05-05 17:13 - Robert Lemke
- Target version deleted (198)
